#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.9.0
visibility:           public
id:                   req-3.9.0-9LBD60ZCv2vNjqnYXewXN
key:                  req-3.9.0-9LBD60ZCv2vNjqnYXewXN
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:
    Easy-to-use, type-safe, expandable, high-level HTTP client library

description:
    Easy-to-use, type-safe, expandable, high-level HTTP client library.

category:             Network, Web
abi:                  9d7c4778e6794b8fa80406d482c08f54
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-8.10.4/site-local/req-3.9.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/req-3.9.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/req-3.9.0
hs-libraries:         HSreq-3.9.0-9LBD60ZCv2vNjqnYXewXN
depends:
    aeson-1.5.6.0-2lbRfMuhMqTI0KfsEoazq8
    authenticate-oauth-1.6.0.1-GgigooPL5jbGAZ4srvQrjd base-4.14.1.0
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L4eezPrloIkFfLdkfuDqXK
    connection-0.3.1-IiLml51uuuH64TT1snbao9 exceptions-0.10.4
    http-api-data-0.4.3-B376L0q1joPFILKUTZdCpK
    http-client-0.7.6-BevQRQQqOax6my61Vm1ERT
    http-client-tls-0.3.5.3-1ev0D3jlvIK9ONoB0r6mAD
    http-types-0.12.3-DT6Dzx7GqMR7VNFOQ93DFz
    modern-uri-0.3.4.1-CXHDB617McE9odLonJOGNk
    monad-control-1.0.2.3-E8Ww1o0PrRb9jGeh3yntM3 mtl-2.2.2
    retry-0.8.1.2-76lkKh1IEP28ih2czlFbdc template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.5.2-BzEtdlO06v27fgrldsdgKk
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

